<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net35</TargetFramework>
    <GenerateAssemblyInfo>false</GenerateAssemblyInfo>
    <FrameworkPathOverride Condition="'$(TargetFramework)' == 'net35'">$(MSBuildProgramFiles32)\Reference Assemblies\Microsoft\Framework\.NETFramework\v3.5\Profile\Client</FrameworkPathOverride>
    <AssemblyName>COM3D2.MultipleMaids.Plugin</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Assembly-CSharp">
      <HintPath>lib\Assembly-CSharp.dll</HintPath>
    </Reference>
    <Reference Include="Assembly-CSharp-firstpass">
      <HintPath>lib\Assembly-CSharp-firstpass.dll</HintPath>
    </Reference>
    <Reference Include="Assembly-UnityScript-firstpass">
      <HintPath>lib\Assembly-UnityScript-firstpass.dll</HintPath>
    </Reference>
    <Reference Include="ExIni">
      <HintPath>lib\ExIni.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine">
      <HintPath>lib\UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityInjector">
      <HintPath>lib\UnityInjector.dll</HintPath>
    </Reference>
	<Reference Include="Newtonsoft.Josn">
	  <HintPath>lib\Newtonsoft.Json.dll</HintPath>
	</Reference>
  </ItemGroup>
</Project>